<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_etask', language 'sv', version '3.4'.
 *
 * @package     format_etask
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Klar';
$string['activityfailed'] = 'Ej godkänd';
$string['activitypassed'] = 'Godkänd';
$string['addsections'] = 'Lägg till ämnen';
$string['currentsection'] = 'Detta avsnitt';
$string['deletesection'] = 'Ta bort avsnitt';
$string['editsection'] = 'Redigera avsnitt';
$string['editsectionname'] = 'Redigera namn';
$string['etask:noneditingteacher'] = 'Endast läs (all data)';
$string['etask:student'] = 'Endast läs (data i privat visning)';
$string['gradesavingerror'] = 'Fel vid sparande av godkänt betyg för <strong>{$a}</strong>. Försök igen senare eller kontakta utvecklaren av denna plugin.';
$string['gradesavingsuccess'] = 'Godkänt betyg för  <strong>{$a->itemName}</strong> uppdaterades till <strong>{$a->gradePass}</strong';
$string['hidefromothers'] = 'Dölj avsnitt';
$string['legend'] = 'Förklaring';
$string['newsectionname'] = 'Nytt namn för avsnitt {$a}';
$string['notset'] = 'Inte inställt';
$string['page-course-view-topics'] = 'Kursens huvudsida i eTask-format';
$string['page-course-view-topics-x'] = 'Kurssida i eTask-format';
$string['placement_above'] = 'Placera betygstabellen ovanför kursavsnitten';
$string['placement_below'] = 'Placera betygstabellen under kursavsnitten';
$string['pluginname'] = 'eTask';
$string['privacy:metadata'] = 'Pluginmodulen eTask-format lagrar ingen personinformation.';
$string['registeredduedatemodules'] = 'Registrerade moduler för förfallodatum';
$string['registeredduedatemodules_help'] = 'Specificerar i vilka modulers databasfält förfallodatum lagras.';
$string['section0name'] = 'Allmänt';
$string['sectionname'] = 'Avsnitt';
$string['showfromothers'] = 'Visa avsnitt';
