<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_userrestore', language 'sv', version '3.4'.
 *
 * @package     tool_userrestore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button:backtocourse'] = 'Tillbaka till kurs';
$string['button:backtoform'] = 'Tillbaka till återställningsformulär';
$string['button:userrestore:continue'] = 'Återställ användare';
$string['config:cleanlogs:disabled'] = 'Automatisk loggrensning är inaktiverad på global nivå';
$string['config:tool:disabled'] = 'Verktyget för återställning av användare är inaktiverat i den globala verktygskonfigurationen';
$string['deletedby'] = 'Borttaget av';
$string['email:user:restore:subject'] = 'Ditt konto har återställts';
$string['err:statustable:set_sql'] = '<code>set_sql()</code> är inaktiverat. Denna tabell definierar sin egen och går inte att anpassa';
$string['form:label:email'] = 'Meddelandetext';
$string['form:label:sendmail'] = 'Skicka';
$string['form:label:subject'] = 'Ämne';
$string['hasloginfo'] = 'Har logginfo?';
$string['label:users:potential'] = 'Möjliga användare';
$string['link:currentstatus:overview'] = 'Visa aktuella statusförändringar';
$string['link:log'] = 'Återställ användarloggar';
$string['link:log:overview'] = 'Visa statusändringslogg';
$string['link:restore'] = 'Återställ användare';
$string['link:viewstatus'] = 'Visa statuslista';
$string['msg:no-users-to-restore'] = 'Det finns inga borttagna användarkonton att återställa.';
$string['pluginname'] = 'Användaråterställning';
$string['restoresettings'] = 'Återställningsinställningar';
$string['table:logs'] = 'Loggar';
$string['th:action'] = 'Åtgärd';
$string['th:name'] = 'Namn';
$string['th:restored'] = 'Återställd';
$string['th:timecreated'] = 'Skapad den';
$string['th:userid'] = 'Användar-ID';
$string['timedeleted'] = 'Borttagen den';
